@charset "utf-8";

/*----------------------------------------------------------------
 /category/ under
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 base
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 layout
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 styles
----------------------------------------------------------------*/
.section{ max-width: var(--slim-width); }

/*-----------------------------------------------------
 about
-----------------------------------------------------*/
#about .row{ align-items: stretch; }

/*-----------------------------------------------------
 career
-----------------------------------------------------*/
/* career-list
-----------------------------------------------------*/
#career .career-list{
	display				: flex;
	flex-direction		: column;
	max-width			: 840px;
	margin				: 0 auto;
}
#career .career-list li{ margin: 0 0 0.5em 0; }
#career .career-list li::before{
	content				: "●";
	display				: inline-block;
	margin				: 0 1em 0 0;
	color				: var(--main-color);
}
#career .career-list a{
	text-decoration		: none;
	color				: var(--text-color);
}
#career .career-list i{
	margin				: 0 0 0 0.5em;
	color				: var(--main-color);
}
@media screen and (max-width: 768px) {
#career .career-list{ padding: 0 2em; }
}

@media screen and (min-width: 769px) {
#career .career-list{
	--item-gap: 30px;
	flex-direction		: row;
	flex-wrap			: wrap;
	gap					: calc(var(--item-gap) / 1.5) var(--item-gap) ;
}
#career .career-list>li{
	flex				: 0 0 calc(50% - calc(var(--item-gap) / 2));
}
}
@media screen and (min-width: 1150px) {
#career .career-list{
	--item-gap: 55px;
}
#career .career-list>li{
	font-size			: 112.5%;

}
}
